
GammaLib - Action #1730

Feature # 1729 (Closed): Add support to smooth sky maps

Add low-level support for smoothing of 1D and 2D arrays

03/03/2016 10:45 PM - Knödlseder Jürgen

Status: Rejected Start date: 03/03/2016

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

Classes should be added to allow for smoothing of 1D or 2D arrays based on a fast-fourier transform.

History

#1 - 06/21/2016 10:02 PM - Knödlseder Jürgen

- Target version set to 1.2.0

#2 - 03/03/2017 10:22 AM - Knödlseder Jürgen

- Target version changed from 1.2.0 to 1.3.0

#3 - 06/06/2017 10:26 PM - Knödlseder Jürgen

- Target version changed from 1.3.0 to 1.4.0

#4 - 07/31/2017 11:10 PM - Knödlseder Jürgen

- Target version changed from 1.4.0 to 1.5.0

#5 - 10/17/2017 05:13 PM - Knödlseder Jürgen

- Status changed from New to Rejected

This support is not really needed as the job can be done using the current GFft class.
